Back to the blog

News / Mullvad client / Mullvad VPN app — 2019/01/15

Upgrade your OpenVPN client

From 22 March 2019, all Mullvad app versions older than 2018.5 will not be able to connect to our servers.

If you are one of the few still using our deprecated, unsupported client, it's time for you to upgrade to the new app.

(Note: the new app is only available for 64-bit operating systems; if you have a 32-bit operating system, you will need to use another OpenVPN client instead.)

If you use Mullvad on iOS, Android, Chromebook, a router, or with another OpenVPN client, you need to download new configuration files. Any files downloaded after 19 November 2018 are fine.

If you're using WireGuard, then you don't need to do anything.

Read more